<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}SnowTricks{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        {% block body %}{% endblock %}
        {% for type, messages in app.flashes %}
            {{ dump(messages) }}
            <div class="alert alert-{{ type }}">
                <ul>
                    {% for message in messages %}
                        <li>{{ message }}</li>
                    {% endfor %}
                </ul>
            </div>
        {% endfor %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
